Author: Andreas Tille <tille@debian.org>
Last-Update: Fri, 20 Feb 2015 13:49:15 +0100
Desciption: Propagate hardening options

--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
-CFLAGS=-c -Wall -O0 -g -std=c99
+CFLAGS+=-c -Wall -O0 -g -std=c99
 #recommended options: -ffast-math -ftree-vectorize -march=core2 -mssse3 -O3
 COPTS=
-LDFLAGS=-lz -lm
+LDFLAGS+=-lz -lm
 SOURCES=SeqPrep.c utils.c stdaln.c
 OBJECTS=$(SOURCES:.c=.o)
 EXECUTABLE=SeqPrep
